<?xml version="1.0" standalone="yes"?>
<ew-language date="2019/8/30" version="11.0.2" id="en" name="English" desc="English" author="e.World Technology Ltd.">
	<locale>
		<phrase id="use_system_locale" value="1"/>
		<phrase id="lcid" value="0"/><!-- *** setting LCID here will override the project locale setting *** -->
		<phrase id="decimal_point" value="."/>
		<phrase id="thousands_sep" value=","/>
		<phrase id="currency_symbol" value="$"/>
	</locale>
	<global>
		<phrase id="actiondeleted" value="Deleted"/>
		<phrase id="actioninserted" value="Inserted"/>
		<phrase id="actioninsertedgridadd" value="Inserted (Grid-Add)"/>
		<phrase id="actionupdated" value="Updated"/>
		<phrase id="actionupdatedgridedit" value="Updated (Grid-Edit)"/>
		<phrase id="actionupdatedmultiupdate" value="Updated (Multi-Update)"/>
		<phrase id="activateaccount" value="Your account is activated"/>
		<phrase id="activatefailed" value="Activation failed"/>
		<phrase id="add" value="增加"/>
		<phrase id="addblankrow" value="Add Blank Row" imageurl="images/addblankrow.gif" imagewidth="16" imageheight="16"/>
		<phrase id="addbtn" value="增加"/>
		<phrase id="addlink" value="增加"/>
		<phrase id="addmasterdetaillink" value="Add Master/Detail"/>
		<phrase id="addsuccess" value="Add succeeded"/>
		<phrase id="advancedsearch" value="高级查询"/>
		<phrase id="allrecords" value="All"/>
		<phrase id="allword" value="All words"/>
		<phrase id="alwaysask" value="总是询问我的用户名和密码"/>
		<phrase id="anyword" value="Any word"/>
		<phrase id="audittrailautologin" value="autologin"/>
		<phrase id="audittrailfailedattempt" value="failed attempt: %n"/>
		<phrase id="audittrailuserloggedin" value="user already logged in"/>
		<phrase id="audittrailpasswordexpired" value="password expired"/>
		<phrase id="audittraillogin" value="login"/>
		<phrase id="audittraillogout" value="logout"/>
		<phrase id="autologin" value="自动登录，直到我退出"/>
		<phrase id="average" value="Average"/>
		<phrase id="backtolist" value="Back to List"/>
		<phrase id="backtologin" value="Back to login page"/>
		<phrase id="backtomasterrecordpage" value="Back to master table"/>
		<phrase id="batchdeletebegin" value="*** Batch delete begin ***"/>
		<phrase id="batchdeleterollback" value="*** Batch delete rollback ***"/>
		<phrase id="batchdeletesuccess" value="*** Batch delete successful ***"/>
		<phrase id="batchinsertbegin" value="*** Batch insert begin ***"/>
		<phrase id="batchinsertrollback" value="*** Batch insert rollback ***"/>
		<phrase id="batchinsertsuccess" value="*** Batch insert successful ***"/>
		<phrase id="batchupdatebegin" value="*** Batch update begin ***"/>
		<phrase id="batchupdaterollback" value="*** Batch update rollback ***"/>
		<phrase id="batchupdatesuccess" value="*** Batch update successful ***"/>
		<phrase id="breadcrumbdivider" value="/"/>
		<phrase id="buttonactions" value="Actions"/>
		<phrase id="buttonaddedit" value="Add/Edit"/>
		<phrase id="buttondetails" value="Master/Detail"/>
		<phrase id="buttonexport" value="Export"/>
		<phrase id="buttonlistoptions" value="Options"/>
		<phrase id="cancelbtn" value="Cancel"/>
		<phrase id="cancellink" value="Cancel" imageurl="images/cancel.gif" imagewidth="16" imageheight="16"/>
		<phrase id="changepwd" value="Change Password"/>
		<phrase id="changepwdpage" value="Change Password"/>
		<phrase id="changepwdbtn" value="Change"/>
		<phrase id="choosefile" value="Choose..."/>
		<phrase id="confirm" value="Confirm"/>
		<phrase id="confirmbtn" value="Confirm"/>
		<phrase id="confirmpassword" value="Confirm Password"/>
		<phrase id="conflictcancellink" value="Cancel"/>
		<phrase id="copy" value="Copy"/>
		<phrase id="copylink" value="Copy" imageurl="images/copy.gif" imagewidth="16" imageheight="16"/>
		<phrase id="count" value="Count"/>
		<phrase id="customactioncompleted" value="Action '%s' is completed"/>
		<phrase id="customactioncancelled" value="Action '%s' is cancelled"/>
		<phrase id="customview" value="CUSTOM VIEW"/>
		<phrase id="delete" value="Delete"/>
		<phrase id="deletebtn" value="Delete"/>
		<phrase id="deletecancelled" value="Delete cancelled"/>
		<phrase id="deleteconfirmmsg" value="Do you want to delete this record?" client="1"/>
		<phrase id="deletelink" value="Delete" imageurl="images/delete.gif" imagewidth="16" imageheight="16"/>
		<phrase id="deletemulticonfirmmsg" value="Do you want to delete the selected records?" client="1"/>
		<phrase id="deleteselectedlink" value="批量删除"/>
		<phrase id="deletesuccess" value="Delete succeeded"/>
		<phrase id="detaillink" value=""/>
		<phrase id="detailcount" value="(%c)"/>
		<phrase id="masterdetailcopylink" value="Master/Detail Copy"/>
		<phrase id="masterdetaileditlink" value="Master/Detail Edit"/>
		<phrase id="masterdetailviewlink" value="Master/Detail View"/>
		<phrase id="dupindex" value="Duplicate value '%v' for unique index '%f'"/>
		<phrase id="dupkey" value="Duplicate primary key: '%f'"/>
		<phrase id="edit" value="Edit"/>
		<phrase id="editbtn" value="Edit"/>
		<phrase id="editlink" value="Edit" imageurl="images/edit.gif" imagewidth="16" imageheight="16"/>
		<phrase id="enternewpassword" value="Please enter new password" client="1"/>
		<phrase id="enteroldpassword" value="Please enter old password" client="1"/>
		<phrase id="enterpassword" value="Please enter password" client="1"/>
		<phrase id="enterpwd" value="Please enter password" client="1"/>
		<phrase id="enterrequiredfield" value="Please enter required field" client="1"/>
		<phrase id="entersearchcriteria" value="Please enter search criteria"/>
		<phrase id="enterusername" value="Please enter username" client="1"/>
		<phrase id="entervalidatecode" value="Please enter the validation code shown" client="1"/>
		<phrase id="entersenderemail" value="Please enter sender email" client="1"/>
		<phrase id="enterpropersenderemail" value="Exceed maximum sender email count or email address incorrect" client="1"/>
		<phrase id="enterrecipientemail" value="Please enter recipient email" client="1"/>
		<phrase id="enterproperrecipientemail" value="Exceed maximum recipient email count or email address incorrect" client="1"/>
		<phrase id="enterproperccemail" value="Exceed maximum cc email count or email address incorrect" client="1"/>
		<phrase id="enterproperbccemail" value="Exceed maximum bcc email count or email address incorrect" client="1"/>
		<phrase id="entersubject" value="Please enter subject" client="1"/>
		<phrase id="emailformsender" value="From"/>
		<phrase id="emailformrecipient" value="To"/>
		<phrase id="emailformcc" value="Cc"/>
		<phrase id="emailformbcc" value="Bcc"/>
		<phrase id="emailformsubject" value="Subject"/>
		<phrase id="emailformmessage" value="Message"/>
		<phrase id="emailformcontenttype" value="Send as"/>
		<phrase id="emailformcontenttypeurl" value="URL"/>
		<phrase id="emailformcontenttypehtml" value="HTML"/>
		<phrase id="enteruid" value="Please enter user ID" client="1"/>
		<phrase id="entervalidemail" value="Please enter valid Email Address!" client="1"/>
		<phrase id="exactphrase" value="Exact phrase"/>
		<phrase id="exceedmaxretry" value="Exceed maximum login retry count. Account is locked. Please try again in %t minutes"/>
		<phrase id="exceedmaxemailexport" value="Exceed maximum export email count. Please try again later"/>
		<phrase id="exporttocsv" value="Export to CSV" imageurl="images/exportcsv.gif" imagewidth="16" imageheight="16"/>
		<phrase id="exporttocsvtext" value="CSV"/>
		<phrase id="exporttoemail" value="Email" imageurl="images/exportemail.gif" client="1" imagewidth="16" imageheight="16"/>
		<phrase id="exporttoemailtext" value="Email" client="1"/>
		<phrase id="exporttoexcel" value="Export to Excel" imageurl="images/exportxls.gif" imagewidth="16" imageheight="16"/>
		<phrase id="exporttoexceltext" value="Excel"/>
		<phrase id="exporttohtml" value="Export to HTML" imageurl="images/exporthtml.gif" imagewidth="16" imageheight="16"/>
		<phrase id="exporttohtmltext" value="HTML"/>
		<phrase id="exporttopdf" value="Export to PDF" imageurl="images/exportpdf.gif" imagewidth="16" imageheight="16"/>
		<phrase id="exporttopdftext" value="PDF"/>
		<phrase id="exporttoword" value="Export to Word" imageurl="images/exportdoc.gif" imagewidth="16" imageheight="16"/>
		<phrase id="exporttowordtext" value="Word"/>
		<phrase id="exporttoxml" value="Export to XML" imageurl="images/exportxml.gif" imagewidth="16" imageheight="16"/>
		<phrase id="exporttoxmltext" value="XML"/>
		<phrase id="failedtosendmail" value="Failed to send mail. Error: (%n) %e"/>
		<phrase id="fieldname" value="Field Name"/>
		<phrase id="fieldrequiredindicator" value="&lt;span class=&quot;ewRequired&quot;&gt;&amp;nbsp;*&lt;/span&gt;"/>
		<phrase id="filenotfound" value="File not found"/><!-- *** characters need to be supported by EW_TMP_IMAGE_FONT *** -->
		<phrase id="overwritebtn" value="Overwrite"/>
		<phrase id="overwritelink" value="Overwrite"/>
		<phrase id="forgotpwd" value="Forgot Password"/>
		<phrase id="goback" value="返回"/>
		<phrase id="gridaddlink" value="批量增加"/>
		<phrase id="gridcancellink" value="Cancel" imageurl="images/cancel.gif" imagewidth="16" imageheight="16"/>
		<phrase id="grideditlink" value="在线修改"/>
		<phrase id="gridinsertlink" value="Insert" imageurl="images/insert.gif" imagewidth="16" imageheight="16"/>
		<phrase id="gridsavelink" value="Save" imageurl="images/update.gif" imagewidth="16" imageheight="16"/>
		<phrase id="hidehighlight" value="Hide highlight" client="1"/>
		<phrase id="homepage" value="Home"/>
		<phrase id="incorrectcreditcard" value="Incorrect credit card number"/>
		<phrase id="incorrectdateymd" value="Incorrect date, format = yyyy%smm%sdd"/>
		<phrase id="incorrectdatemdy" value="Incorrect date, format = mm%sdd%syyyy"/>
		<phrase id="incorrectdatedmy" value="Incorrect date, format = dd%smm%syyyy"/>
		<phrase id="incorrectshortdateymd" value="Incorrect date, format = yy%smm%sdd"/>
		<phrase id="incorrectshortdatemdy" value="Incorrect date, format = mm%sdd%syy"/>
		<phrase id="incorrectshortdatedmy" value="Incorrect date, format = dd%smm%syy"/>
		<phrase id="incorrectemail" value="Incorrect email" client="1"/>
		<phrase id="incorrectfield" value="Incorrect field" client="1"/>
		<phrase id="incorrectfloat" value="Incorrect floating point number" client="1"/>
		<phrase id="incorrectguid" value="Incorrect GUID" client="1"/>
		<phrase id="incorrectinteger" value="Incorrect integer" client="1"/>
		<phrase id="incorrectphone" value="Incorrect phone number" client="1"/>
		<phrase id="incorrectregexp" value="Regular expression not matched" client="1"/>
		<phrase id="incorrectrange" value="Number must be between %1 and %2" client="1"/>
		<phrase id="incorrectssn" value="Incorrect social security number" client="1"/>
		<phrase id="incorrecttime" value="Incorrect time (hh:mm:ss)" client="1"/>
		<phrase id="incorrectzip" value="Incorrect ZIP code" client="1"/>
		<phrase id="inlineaddlink" value="在线增加"/>
		<phrase id="inlinecopylink" value="Inline Copy" imageurl="images/inlinecopy.gif" imagewidth="16" imageheight="16"/>
		<phrase id="inlineeditlink" value="Inline Edit" imageurl="images/inlineedit.gif" imagewidth="16" imageheight="16"/>
		<phrase id="insertcancelled" value="Insert cancelled"/>
		<phrase id="insertfailed" value="Insert failed" client="1"/>
		<phrase id="insertlink" value="Insert" imageurl="images/insert.gif" imagewidth="16" imageheight="16"/>
		<phrase id="insertsuccess" value="Insert succeeded"/>
		<phrase id="invalidemail" value="Invalid Email"/>
		<phrase id="invalidfield" value="Invalid Field"/>
		<phrase id="invalidkeyvalue" value="Invalid key value"/>
		<phrase id="invalidrecord" value="Invalid Record! Key is null" client="1"/>
		<phrase id="invalidparameter" value="Invalid Parameter"/>
		<phrase id="invalidpassword" value="Invalid Password"/>
		<phrase id="invalidnewpassword" value="Invalid New Password"/>
		<phrase id="invaliduidpwd" value="Incorrect user ID or password"/>
		<phrase id="keep" value="Keep"/>
		<phrase id="language" value="Language"/>
		<phrase id="loading" value="Loading..." client="1"/>
		<phrase id="login" value="Login"/>
		<phrase id="logincancelled" value="Login cancelled"/>
		<phrase id="loginpage" value="Login"/>
		<phrase id="logout" value="Logout"/>
		<phrase id="masterrecord" value="Master Record: "/>
		<phrase id="maxfilesize" value="Max. file size (%s bytes) exceeded." client="1"/>
		<phrase id="messageok" value="OK" client="1"/>
		<phrase id="mismatchpassword" value="Mismatch Password" client="1"/>
		<phrase id="missinglookuptablename" value="Missing lookup table name"/>
		<phrase id="missingdisplayfieldname" value="Missing display field name"/>
		<phrase id="missingdisplayfieldvalue" value="Missing display field value"/>
		<phrase id="missinguserlevelid" value="Missing User Level ID"/>
		<phrase id="missinguserlevelname" value="Missing User Level name"/>
		<phrase id="mobilemenu" value="Menu"/>
		<phrase id="multiplemasterdetails" value="Master/Detail"/>
		<phrase id="new" value="New"/>
		<phrase id="newpassword" value="New Password"/>
		<phrase id="newvalue" value="New Value"/>
		<phrase id="next" value="Next"/>
		<phrase id="noaddrecord" value="No records to be added" client="1"/>
		<phrase id="nofieldselected" value="No field selected for update" client="1"/>
		<phrase id="nopermission" value="You do not have permission to access the page."/>
		<phrase id="noaddpermission" value="You do not have permission to add the record."/>
		<phrase id="nodeletepermission" value="You do not have permission to delete the record."/>
		<phrase id="noeditpermission" value="You do not have permission to edit the record."/>
		<phrase id="norecord" value="No records found"/>
		<phrase id="norecordforkey" value="No record found for key = "/>
		<phrase id="norecordselected" value="No records selected" client="1"/>
		<phrase id="notablegenerated" value="No tables generated"/>
		<phrase id="nouserlevel" value="No user level settings."/>
		<phrase id="of" value="of"/>
		<phrase id="old" value="Old"/>
		<phrase id="oldpassword" value="Old Password"/>
		<phrase id="optionalreadyexist" value="Option already exists"/>
		<phrase id="page" value="页码"/>
		<phrase id="pagerfirst" value="First"/>
		<phrase id="pagerlast" value="Last"/>
		<phrase id="pagernext" value="Next"/>
		<phrase id="pagerprevious" value="Previous"/>
		<phrase id="password" value="密码"/>
		<phrase id="passwordrequest" value="Password Request"/>
		<phrase id="passwordchanged" value="Password Changed"/>
		<phrase id="passwordexpired" value="Password Expired. Please change password."/>
		<phrase id="permission" value="Permissions"/>
		<phrase id="permissionaddcopy" value="Add/Copy"/>
		<phrase id="permissiondelete" value="Delete"/>
		<phrase id="permissionedit" value="Edit"/>
		<phrase id="permissionlistsearchview" value="List/Search/View"/>
		<phrase id="permissionlist" value="List"/>
		<phrase id="permissionsearch" value="查询"/>
		<phrase id="permissionview" value="View"/>
		<phrase id="pickdate" value="Pick a date"/>
		<phrase id="pleaseselect" value="Please Select"/>
		<phrase id="pleasewait" value="Please wait..." client="1"/>
		<phrase id="primarykeyunspecified" value="Primary key unspecified"/>
		<phrase id="printerfriendly" value="Printer Friendly" imageurl="images/print.gif" imagewidth="16" imageheight="16"/>
		<phrase id="printerfriendlytext" value="Printer Friendly"/>
		<phrase id="prev" value="Prev"/>
		<phrase id="pwdemailsent" value="Password sent to your email"/>
		<phrase id="resetpwdemailsent" value="The reset password email has been sent to you"/>
		<phrase id="quicksearch" value="Quick Search"/>
		<phrase id="quicksearchbtn" value="Search"/>
		<phrase id="record" value="Records"/>
		<phrase id="recordchangedbyotheruser" value="Data has been changed by other user. Click [Reload] to retrieve the changed data (your data in the form will be overwritten) or click [Overwrite] to overwrite the changed data."/>
		<phrase id="recorddeleted" value="record(s) deleted"/>
		<phrase id="recordinserted" value="record(s) inserted"/>
		<phrase id="recordupdated" value="record(s) updated"/>
		<phrase id="recordsperpage" value="Page Size"/>
		<phrase id="register" value="Register"/>
		<phrase id="registerbtn" value="Register"/>
		<phrase id="registersuccess" value="Registration succeeded"/>
		<phrase id="registersuccessactivate" value="Registration succeeded. An email has been sent to your email address, please click the link in the email to activate your account."/>
		<phrase id="registerpage" value="Registration"/>
		<phrase id="relatedrecordrequired" value="You cannot add or update a record because the foreign key value does not exist in the master table '%t'"/>
		<phrase id="relatedrecordexists" value="You cannot delete a record because related records exist in the detail table '%t'"/>
		<phrase id="reloadbtn" value="Reload"/>
		<phrase id="reloadlink" value="Reload"/>
		<phrase id="rememberme" value="Remember me"/>
		<phrase id="remove" value="Remove"/>
		<phrase id="replace" value="Replace"/>
		<phrase id="report" value="Report"/>
		<phrase id="requestpwdpage" value="Request Password"/>
		<phrase id="reset" value="Reset"/>
		<phrase id="resetsearch" value="Reset"/>
		<phrase id="rptavg" value="Average"/>
		<phrase id="rptdtlrec" value="Detail Records"/>
		<phrase id="rptgrandtotal" value="Grand Total"/>
		<phrase id="rptmax" value="Maximum"/>
		<phrase id="rptmin" value="Minimum"/>
		<phrase id="rptsum" value="Sum"/>
		<phrase id="rptsumhead" value="Summary for"/>
		<phrase id="saveusername" value="保存我的用户名"/>
		<phrase id="search" value="查询"/>
		<phrase id="sendemailbtn" value="Send"/>
		<phrase id="sendemailsuccess" value="Email sent successfully" client="1"/>
		<phrase id="sendpwd" value="Send"/>
		<phrase id="sequencenumber" value="%s."/>
		<phrase id="showall" value="全部显示"/>
		<phrase id="showhighlight" value="Show highlight" client="1"/>
		<phrase id="srchlegend" value=""/>
		<phrase id="table" value="TABLE"/>
		<phrase id="tbltypetable" value="Table: "/>
		<phrase id="tbltypeview" value="View: "/>
		<phrase id="tbltypecustomview" value="Custom View: "/>
		<phrase id="tbltypereport" value="Report: "/>
		<phrase id="to" value="to"/>
		<phrase id="total" value="Total"/>
		<phrase id="unauthorizeduserid" value="The current user (%c) is not authorized to assign the user ID (%u)."/>
		<phrase id="unauthorizedparentuserid" value="The current user (%c) is not authorized to assign the parent user ID (%p)."/>
		<phrase id="unauthorizedmasteruserid" value="The current user (%c) is not authorized to insert the record. Master filter: %f"/>
		<phrase id="unmatchedvalue" value="Value does not exist" imageurl="images/warn.gif" imagewidth="16" imageheight="15"/>
		<phrase id="update" value="Update"/>
		<phrase id="updatebtn" value="Update"/>
		<phrase id="updatecancelled" value="Update cancelled"/>
		<phrase id="updatefailed" value="Update failed"/>
		<phrase id="updatelink" value="Update" imageurl="images/update.gif" imagewidth="16" imageheight="16"/>
		<phrase id="updateselectedlink" value="批量修改"/>
		<phrase id="updatesuccess" value="Update succeeded"/>
		<phrase id="uploading" value="Uploading..." client="1"/>
		<phrase id="uploadstart" value="Start" client="1"/>
		<phrase id="uploadcancel" value="Cancel" client="1"/>
		<phrase id="uploaddelete" value="Delete" client="1"/>
		<phrase id="uploadoverwrite" value="Overwrite old file?" client="1"/>
		<phrase id="uploaderrmsgmaxnumberoffiles" value="Maximum number of files exceeded" client="1"/>
		<phrase id="uploaderrmsgmaxfilelength" value="Total length of file names exceeds field length" client="1"/>
		<phrase id="updatevalue" value="Update"/>
		<phrase id="useremail" value="Email"/>
		<phrase id="userexists" value="User already exists"/>
		<phrase id="userlevel" value="User Level: "/>
		<phrase id="userleveladministratorname" value="User level name for user level -1 must be 'Administrator'" client="1"/>
		<phrase id="userlevelpermission" value="User Level Permissions"/>
		<phrase id="userlevelidinteger" value="User Level ID must be integer" client="1"/>
		<phrase id="userleveldefaultname" value="User level name for user level 0 must be 'Default'" client="1"/>
		<phrase id="userlevelidincorrect" value="User defined User Level ID must be larger than 0" client="1"/>
		<phrase id="userlevelnameincorrect" value="User defined User Level name cannot be 'Administrator' or 'Default'" client="1"/>
		<phrase id="userloggedin" value="User '%u' already logged in!"/>
		<phrase id="username" value="用户名"/>
		<phrase id="userprofilecorrupted" value="User profile is corrupted. Please logout and login again"/>
		<phrase id="view" value="View"/>
		<phrase id="viewlink" value="View" imageurl="images/view.gif" imagewidth="16" imageheight="16"/>
		<phrase id="viewpageaddlink" value="Add"/>
		<phrase id="viewpagecopylink" value="Copy"/>
		<phrase id="viewpagedeletelink" value="Delete"/>
		<phrase id="viewpagedetaillink" value=""/>
		<phrase id="viewpageeditlink" value="Edit"/>
		<phrase id="wrongfiletype" value="File type is not allowed." client="1"/>
		<phrase id="tableorview" value="Tables"/>
		<phrase id="=" value=" "/>
		<phrase id="&lt;&gt;" value="&amp;lt;&amp;gt;"/>
		<phrase id="&lt;" value="&amp;lt;"/>
		<phrase id="&lt;=" value="&amp;lt;="/>
		<phrase id="&gt;" value="&amp;gt;"/>
		<phrase id="&gt;=" value="&amp;gt;="/>
		<phrase id="like" value="contains"/>
		<phrase id="not like" value="not contains"/>
		<phrase id="starts with" value="starts with"/>
		<phrase id="ends with" value="ends with"/>
		<phrase id="is null" value="is null"/>
		<phrase id="is not null" value="is not null"/>
		<phrase id="between" value="between"/>
		<phrase id="and" value="and"/>
		<phrase id="or" value="or"/>
	</global>
	<project><phrase id="bodytitle" value="网站后台管理"/>
<phrase id="footertext" value="&amp;copy;2008 e.World Technology Ltd. All rights reserved."/>
<menu id="44"><phrase id="menutext" value="users"/>
</menu>
<menu id="42"><phrase id="menutext" value="网站设置"/>
</menu>
<menu id="35"><phrase id="menutext" value="导航设置"/>
</menu>
<menu id="29"><phrase id="menutext" value="SEO优化"/>
</menu>
<menu id="5"><phrase id="menutext" value="站点信息"/>
</menu>
<menu id="43"><phrase id="menutext" value="关键词关联"/>
</menu>
<menu id="21"><phrase id="menutext" value="网站栏目管理"/>
</menu>
<menu id="1"><phrase id="menutext" value="信息栏目"/>
</menu>
<menu id="8"><phrase id="menutext" value="信息二级栏目"/>
</menu>
<menu id="30"><phrase id="menutext" value="三级栏目"/>
</menu>
<menu id="28"><phrase id="menutext" value="网站信息管理"/>
</menu>
<menu id="7"><phrase id="menutext" value="信息管理"/>
</menu>
<menu id="27"><phrase id="menutext" value="在线咨询"/>
</menu>
<menu id="26"><phrase id="menutext" value="管理中心"/>
</menu>
<menu id="2"><phrase id="menutext" value="管理员"/>
</menu>
<menu id="4"><phrase id="menutext" value="管理员等级设置"/>
</menu>
<menu id="3"><phrase id="menutext" value="User Level Permissions"/>
</menu>
<menu id="34"><phrase id="menutext" value="会员信息"/>
</menu>
<table id="bhlm"><phrase id="tblcaption" value="信息栏目"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="bh"><phrase id="fldcaption" value="编号"/>
</field>
<field id="bhmc"><phrase id="fldcaption" value="编号名称"/>
</field>
<field id="bhmc2"><phrase id="fldcaption" value="英文名称"/>
</field>
<field id="px"><phrase id="fldcaption" value="排序"/>
</field>
<field id="urllb"><phrase id="fldcaption" value="展示类别"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="列表"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="单页"/>
<phrase id="fldtagvalue3" value="2"/>
<phrase id="fldtagcaption3" value="图片列表"/>
</field>
<field id="js"><phrase id="fldcaption" value="简介"/>
</field>
<field id="pic"><phrase id="fldcaption" value="图片信息"/>
</field>
<field id="seobt"><phrase id="fldcaption" value="SEO标题"/>
</field>
<field id="seogjc"><phrase id="fldcaption" value="SEO关键词"/>
</field>
<field id="seoms"><phrase id="fldcaption" value="SEO描述"/>
</field>
</table>
<table id="xwlm"><phrase id="tblcaption" value="信息二级栏目"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="lmid"><phrase id="fldcaption" value="编号"/>
</field>
<field id="bh"><phrase id="fldcaption" value="上级栏目"/>
</field>
<field id="lmmc"><phrase id="fldcaption" value="栏目名称"/>
</field>
<field id="lmmc2"><phrase id="fldcaption" value="英文名称"/>
</field>
<field id="px"><phrase id="fldcaption" value="排序"/>
</field>
<field id="urllb"><phrase id="fldcaption" value="展示类别"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="列表"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="单页"/>
<phrase id="fldtagvalue3" value="2"/>
<phrase id="fldtagcaption3" value="图片列表"/>
</field>
<field id="js"><phrase id="fldcaption" value="简介"/>
</field>
<field id="pic"><phrase id="fldcaption" value="图片信息"/>
</field>
<field id="seobt"><phrase id="fldcaption" value="SEO标题"/>
</field>
<field id="seogjc"><phrase id="fldcaption" value="SEO关键词"/>
</field>
<field id="seoms"><phrase id="fldcaption" value="SEO描述"/>
</field>
</table>
<table id="xwfb"><phrase id="tblcaption" value="信息管理"/>
<phrase id="tblpagecaption1" value="详细"/>
<phrase id="tblpagecaption2" value="套餐"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="bh"><phrase id="fldcaption" value="一级栏目"/>
</field>
<field id="lmid"><phrase id="fldcaption" value="二级栏目"/>
</field>
<field id="sj"><phrase id="fldcaption" value="三级栏目"/>
</field>
<field id="xwbt"><phrase id="fldcaption" value="标题"/>
</field>
<field id="fbsj"><phrase id="fldcaption" value="发布时间"/>
</field>
<field id="pic"><phrase id="fldcaption" value="图片信息"/>
</field>
<field id="content"><phrase id="fldcaption" value="详细内容"/>
</field>
<field id="ishome"><phrase id="fldcaption" value="首页显示"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="否"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="是"/>
</field>
<field id="px"><phrase id="fldcaption" value="排序"/>
</field>
<field id="hits"><phrase id="fldcaption" value="Hits"/>
</field>
<field id="newkey"><phrase id="fldcaption" value="关键词"/>
</field>
<field id="newtitle"><phrase id="fldcaption" value="标题"/>
</field>
<field id="newms"><phrase id="fldcaption" value="描述"/>
</field>
<field id="tags"><phrase id="fldcaption" value="tags"/>
</field>
</table>
<table id="zlogin"><phrase id="tblcaption" value="管理员"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="username"><phrase id="fldcaption" value="用户名"/>
</field>
<field id="password"><phrase id="fldcaption" value="密码"/>
</field>
<field id="levels"><phrase id="fldcaption" value="等级"/>
</field>
</table>
<table id="userlevelpermissions"><phrase id="tblcaption" value="User Level Permissions"/>
<field id="userlevelid"><phrase id="fldcaption" value="User Level ID"/>
</field>
<field id="userleveltablename"><phrase id="fldcaption" value="User Level Table Name"/>
</field>
<field id="userlevelpermission"><phrase id="fldcaption" value="User Level Permission"/>
</field>
</table>
<table id="userlevels"><phrase id="tblcaption" value="User Levels"/>
<field id="userlevelid"><phrase id="fldcaption" value="User Level ID"/>
</field>
<field id="userlevelname"><phrase id="fldcaption" value="User Level Name"/>
</field>
</table>
<table id="webset"><phrase id="tblcaption" value="站点信息"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="webname"><phrase id="fldcaption" value="站点名称"/>
</field>
<field id="ym"><phrase id="fldcaption" value="网址"/>
</field>
<field id="icp"><phrase id="fldcaption" value="备案号"/>
</field>
<field id="lxr"><phrase id="fldcaption" value="联系人"/>
</field>
<field id="sj"><phrase id="fldcaption" value="手机"/>
</field>
<field id="zj"><phrase id="fldcaption" value="座机"/>
</field>
<field id="cz"><phrase id="fldcaption" value="传真"/>
</field>
<field id="dz"><phrase id="fldcaption" value="地址"/>
</field>
<field id="yx"><phrase id="fldcaption" value="邮箱"/>
</field>
<field id="phone400"><phrase id="fldcaption" value="400电话"/>
</field>
<field id="qq1"><phrase id="fldcaption" value="QQ号"/>
</field>
<field id="qq2"><phrase id="fldcaption" value="QQ号"/>
</field>
<field id="qq3"><phrase id="fldcaption" value="QQ号"/>
</field>
<field id="qq4"><phrase id="fldcaption" value="QQ号"/>
</field>
<field id="wxh"><phrase id="fldcaption" value="微信号"/>
</field>
<field id="wxtp"><phrase id="fldcaption" value="微信图片"/>
</field>
<field id="ww"><phrase id="fldcaption" value="旺旺"/>
</field>
<field id="tongji"><phrase id="fldcaption" value="第三方统计代码"/>
</field>
<field id="ishtml"><phrase id="fldcaption" value="是否开启伪静态"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="关闭"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="开启"/>
</field>
<field id="isqq"><phrase id="fldcaption" value="是否开启在线客服"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="否"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="是"/>
</field>
<field id="logo"><phrase id="fldcaption" value="网站LOGO"/>
</field>
</table>
<table id="zxzx"><phrase id="tblcaption" value="在线咨询"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="zt"><phrase id="fldcaption" value="主题"/>
</field>
<field id="zxr"><phrase id="fldcaption" value="咨询人"/>
</field>
<field id="xb"><phrase id="fldcaption" value="性别"/>
</field>
<field id="gsmc"><phrase id="fldcaption" value="公司名称"/>
</field>
<field id="sf"><phrase id="fldcaption" value="省份"/>
</field>
<field id="zemail"><phrase id="fldcaption" value="Email"/>
</field>
<field id="dh"><phrase id="fldcaption" value="电话"/>
</field>
<field id="cz"><phrase id="fldcaption" value="传真"/>
</field>
<field id="xxdz"><phrase id="fldcaption" value="详细地址"/>
</field>
<field id="url"><phrase id="fldcaption" value="网址"/>
</field>
<field id="zxrq"><phrase id="fldcaption" value="咨询日期"/>
</field>
<field id="zxnr"><phrase id="fldcaption" value="咨询内容"/>
</field>
<field id="hf"><phrase id="fldcaption" value="回复"/>
</field>
<field id="isshow"><phrase id="fldcaption" value="审核"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="否"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="是"/>
</field>
</table>
<table id="webseo"><phrase id="tblcaption" value="网站优化"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="seotitle"><phrase id="fldcaption" value="标题"/>
</field>
<field id="seokeys"><phrase id="fldcaption" value="关键词"/>
</field>
<field id="seoms"><phrase id="fldcaption" value="描述"/>
</field>
</table>
<table id="sjlm"><phrase id="tblcaption" value="三级栏目"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="bh"><phrase id="fldcaption" value="一级栏目"/>
</field>
<field id="lmid"><phrase id="fldcaption" value="二级栏目"/>
</field>
<field id="sjmc"><phrase id="fldcaption" value="栏目名称"/>
</field>
<field id="sjmc2"><phrase id="fldcaption" value="英文名称"/>
</field>
<field id="px"><phrase id="fldcaption" value="排序"/>
</field>
<field id="urllb"><phrase id="fldcaption" value="展示类别"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="列表"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="单页"/>
<phrase id="fldtagvalue3" value="2"/>
<phrase id="fldtagcaption3" value="图片列表"/>
</field>
<field id="js"><phrase id="fldcaption" value="简介"/>
</field>
<field id="pic"><phrase id="fldcaption" value="图片信息"/>
</field>
<field id="seobt"><phrase id="fldcaption" value="SEO标题"/>
</field>
<field id="seogjc"><phrase id="fldcaption" value="SEO关键词"/>
</field>
<field id="seoms"><phrase id="fldcaption" value="SEO描述"/>
</field>
</table>
<table id="dh"><phrase id="tblcaption" value="网站导航"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="lmmc"><phrase id="fldcaption" value="导航名称"/>
</field>
<field id="px"><phrase id="fldcaption" value="排序"/>
</field>
<field id="bh"><phrase id="fldcaption" value="对应一级栏目"/>
</field>
<field id="lmid"><phrase id="fldcaption" value="对应二级栏目"/>
</field>
<field id="qtlj"><phrase id="fldcaption" value="其他链接"/>
</field>
<field id="xsxj"><phrase id="fldcaption" value="显示次导航"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="否"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="是"/>
</field>
<field id="nofollow"><phrase id="fldcaption" value="nofollow"/>
<phrase id="fldtagvalue1" value="1"/>
<phrase id="fldtagcaption1" value="是"/>
<phrase id="fldtagvalue2" value="0"/>
<phrase id="fldtagcaption2" value="否"/>
</field>
</table>
<table id="gjc"><phrase id="tblcaption" value="关键词关联"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="gjc_1"><phrase id="fldcaption" value="关键词"/>
</field>
<field id="urls"><phrase id="fldcaption" value="链接"/>
</field>
</table>
<table id="users"><phrase id="tblcaption" value="users"/>
<field id="id"><phrase id="fldcaption" value="id"/>
</field>
<field id="yhm"><phrase id="fldcaption" value="yhm"/>
</field>
<field id="sjh"><phrase id="fldcaption" value="sjh"/>
</field>
<field id="xm"><phrase id="fldcaption" value="xm"/>
</field>
<field id="xb"><phrase id="fldcaption" value="xb"/>
</field>
<field id="nl"><phrase id="fldcaption" value="nl"/>
</field>
<field id="dz"><phrase id="fldcaption" value="dz"/>
</field>
<field id="pw"><phrase id="fldcaption" value="pw"/>
</field>
<field id="jf"><phrase id="fldcaption" value="jf"/>
</field>
</table>
</project>
</ew-language>
